Panneau_Leds Tristan_MathieuM - Task #3785

Installer et tester la chaine de compilation
28/02/2021 08:35 PM - Tristan DAPOIGNY

Status: New Start date: 01/02/2021
Priority: Normal Due date: 01/02/2021
Assignee: Tristan DAPOIGNY % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

Installer codeBlocks configurer le puis tester les programmes.

History

#1 - 28/02/2021 08:36 PM - Tristan DAPOIGNY
- % Done changed from 0 to 100

#2 - 28/02/2021 08:36 PM - Tristan DAPOIGNY
- Estimated time changed from 2.00 h to 4.00 h

10/04/2024

1/1



http://www.tcpdf.org

